Follow Our FB Page << CircleMedia.in >> for Daily Laughter. We Post Funny, Viral, Comedy Videos, Memes, Vines...


ORA-39700: database must be opened with UPGRADE option

Answers were Sorted based on User's Feedback



ORA-39700: database must be opened with UPGRADE option..

Answer / sridhar

And run catupgrd.sql to upgrade the database

Is This Answer Correct ?    3 Yes 0 No

ORA-39700: database must be opened with UPGRADE option..

Answer / guest

Cause: The database has not been upgraded, but a standard
database open was attempted.

Action: Use the UPGRADE option when opening the database to
indicate that the database is being opened for upgrade.

Please add more information about this Error

Is This Answer Correct ?    2 Yes 0 No

Post New Answer

More Oracle Errors Interview Questions

ORA-22858: invalid alteration of datatype

1 Answers  


EXP-00000: Export terminated unsuccessfully

1 Answers  


DRG-50954: Theme index is required for CTXCAT about queries

1 Answers  


DRG-11618: URL store: document identified by string is too large

1 Answers  


QSM-00793: the specified SQL Tuning Set string does not exist

1 Answers  






CLSS-02203: unable to access voting device: string

1 Answers  


RMAN-08546: channel string: autobackup found in the recovery area

1 Answers  


ORA-06257: NETNTT: cannot send command line to shadow process

1 Answers  


TNS-01058: Arguments : string

1 Answers  


ORA-15182: ASMLIB [string] version mismatch, oracle version [string]

1 Answers  


RMAN-06516: time specified in KEEP UNTIL clause must be be after today

1 Answers  


ORA-19733: COMPATIBLE parameter needs to be string or greater

1 Answers  






Categories